#ifndef PRINT_H
#define PRINT_H
char printBuff[200];

#define _DEBUG_CAN 1
// define _DEBUG_SYNC		1
#define _DEBUG_MOTOR 1
bool vbCAN;
bool vbSync;
bool vb = 1;
bool vbCSV;

void printStartOfRun();

void printEndOfRun();
void printEndOfRunCSV();
void printPosition(void);
void printPrint(); // dump print buffer to serial port
#endif             // PRINT_H
